<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AC4 - BiscoitoDaSorte</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='bootstrap.css') }}">
</head>

<body>
    {% block conteudo %}
    {% endblock %}


    <footer class="bg-dark text-white">
        <div class="container">
            <div class="row">
                <h4>Nosso Time</h4>
                <ul class="list-unstyled">
                    {% for dev in desenvolvedores %}
                    <li>{{ dev.matricula }} | {{ dev.nome }}</li>
                    {% endfor %}
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>
</body>

</html>